@font-face {
    font-family: 'Roboto-Black';
    src: url('../fonts/Roboto-Black.ttf') format('truetype'),
        url('../fonts/Roboto-Black.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto-Black';
    src: url('../fonts/Roboto-Black.ttf') format('truetype'),
        url('../fonts/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.ttf') format('truetype');
    /*font-weight: 500;*/
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.ttf') format('truetype');
    /*font-weight: normal;*/
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'brand_font_ultra';
    src: url('../fonts/Roboto-LightItalic.ttf') format('truetype'),
        url('../fonts/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'brand_font_light';
    src: url('../fonts/Roboto-Light.ttf') format('truetype'),
        url('../fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Italic';
    src: url('../fonts/Roboto-Italic.ttf') format('truetype'),
        url('../fonts/Roboto-Italic.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Roboto-Regular';
    color: #000;
    overflow-x: unset !important;
    line-height: 1.3;
    max-width: 1920px;
    margin: 0 auto;
    letter-spacing: 0.03em;
}
html{overflow-x: hidden;}
img{max-width: 100%;width: 100%;}
a,a:hover,a:focus{text-decoration: none;outline: none;}
a,a:hover,button,button:hover,.transition{
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    outline: none;
}
h1,h2,h3,h4,h5,h6,p,a{
	margin: 0;
}

.font_12{font-size: 12px;}
.font_14{font-size: 14px;}
.font_16{font-size: 16px;}
.font_18{font-size: 18px;}
.font_20{font-size: 20px;}
.font_22{font-size: 22px;}
.font_24{font-size: 24px;}
.font_42{font-size: 42px;}
.font_48{font-size: 48px;}
.bold{font-weight: bolder;}
.brand_font_regular{font-family: 'Roboto-Regular';}
.brand_font_medium{font-family: 'Roboto-Medium';}
.brand_font_bold{font-family: 'Roboto-Black';}
.brand_font_italic{font-family: 'Roboto-Italic';}
.brand_font_semi_bold{font-family: 'Roboto-Bold';}
.brand_font_heavy{font-family: 'Roboto-Black';}

.black{color: #000;}
.white{color: #fff;}
.gray{color: #8F8F8F;}
.dark_gray{color: #5C5C5C;}
.blue{color: #002a64;}
.title_color{color: #333;}
.green{color: #74C08E;}

.preHeaderWrapper{
    width: 100%;
    float: left;
    background: #EAEAEA;
}
.preHeaderWrapper ul>li{
    padding:8px 0;
    margin: 0 0 0 25px;
    display: inline-block; 
}
.preHeaderWrapper ul>li:first-child,.loginButtonsWrapper>ul>li:first-child{
    margin-left: 0;
}
.preHeaderWrapper ul>li>a:hover{
    color: #000;
}
.loginButtonsWrapper>ul>li.searchFormWrapperMenu{
    width: 30%;
    margin: 0 85px 0 0;
}
.searchInputWrapper{
    width: 100%;
    padding : 0 30px 0 0;
    position: relative;
    border:solid 1px #002a64;
    border-radius: 5px;
    float: left;
    overflow: hidden;
}
.searchInputWrapper>input:focus{
    outline: none;
}
.searchInputWrapper>input{
    float: left;
    -webkit-box-shadow: inset 0px 1px 2px 0px rgb(0 0 0 / 0.3);
    box-shadow: inset 0px 1px 2px 0px rgb(0 0 0 / 0.3);
    outline: none;
    width: 100%;
    border:0;
    padding:8px 10px;
}
.searchInputWrapper>button{
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 100%;
    background: #002a64;
    color: #fff;
    border:0;
}
.hoverLinkEffect{
    position: relative;
}
.loginBtnMenu{
    padding:10px 15px;
    color: #fff;
    background: #002a64;
    border-radius: 4px;
    letter-spacing: 0.1em;
    display: inline-block;
    -webkit-box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 30%);
    box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 30%);
}
button.loginBtnMenu{
    border:0;
}
.loginBtnMenu.disable{
    opacity: 0.5;
    cursor: not-allowed;
}
.loginBtnMenu:hover,.loginBtnMenu:focus{
    /*
    background: #000;*/
    color: #fff;
    -webkit-box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 0.4);
    box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 0.4);
}
.hoverLinkEffect:after{
    width: 0%;
    position: absolute;
    bottom: -2px;
    height: 1px;
    background: #002a64;
    left: 50%;
    content: "";
    transition: all ease-in-out 0.3s;
}
.loginButtonsWrapper>ul>li{
    display: inline-block;
    margin:0 0 0 30px;
    vertical-align: middle; 
}
.loginButtonsWrapper>ul>li>a:hover .hoverLinkEffect:after{
    width: 100%;
    left: 0%;
}
.loginButtonsWrapper>ul>li>a:hover span.hoverLinkEffect{
    color: #002a64;
}
.createAccountIcon{
    position: relative;
    padding:0 0 0 30px;
}
.createAccountIcon>img{
    width: 21px;
    position: absolute;
    left: 0;
    top: 0px;
}

.menuLinksWrapper{
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: calc(100% - 100px); 
}
.logoWrapper{
    width: auto;
    height: 80px;
    max-width: unset;
    float: left;
    margin: 10px 0;
}
.headerInnerWrapper{
    width: 100%;
    float: left;
    position: relative;
    z-index: 999;
}
.headerMainWrapper{
    background: #fff;
    width: 100%;
    float: left;
}
.menuLinksMainWrapper{
    float: left;
    width: 100%;
    background: #002a64;
    -webkit-box-shadow: 0 4px 9px -6px #000;
    box-shadow: 0 4px 9px -6px #000;
    position: relative;
    z-index: 9;
}
.menuLinksMainWrapper ul>li{
    width: calc(100% / 5);
    float: left;
    text-align: center;
    overflow: hidden;
}
.menuLinksMainWrapper ul>li>a:hover,.menuLinksMainWrapper ul>li>a:focus{
    color: #fff;
}
.menuLinksMainWrapper ul>li>a{
    padding:13px 5px;
    display: inline-block;
    position: relative;
    letter-spacing: 0.04em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    float: left;
    font-weight: 'Roboto-Bold';
}
/*.menuLinksMainWrapper ul>li>a:after{
    position: absolute;
    bottom: 9px;
    width: 0;
    left: 50%;
    height: 1px;
    background: #fff;
    content: "";
    transition: all ease-in-out 0.3s;
}
.menuLinksMainWrapper ul>li>a:hover:after{
    left: 0;
    width: 100%;
}*/
.containerPadding{
    width: 100%;
    float: left;
    padding:80px 0;
}
.titleWrapper{
    float: left;
    padding: 0 0 80px 0;
    width: 100%;
}
.titleWrapper>h1{
    display: inline-block;
    position: relative;
}
.titleWrapper>h1:after{
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 100%;
    height: 10px;
    background: url('../images/title_line.png')center center no-repeat;
    background-size: contain;
    content: "";
}
.productBlockWrapper{
	float: left;
	width: 100%;
	padding:10px 15px;
}
.productBuyButton{
	width: 100%;
	padding : 8px 0;
	text-align: center;
	color: #002a64;
	border:solid 2px #002a64;
	letter-spacing: 0.03em;
    float: left;
    border-radius: 4px;
}
.normalProductPrice{
	float: left;
	width: 100%;
	margin: 15px 0 10px 0;
}
.opacity_0_8{
	opacity: 0.8;
}
.productImageBlock{
	float: left;
	position: relative;
	width: 100%;
    padding:20px 15px;
}
.brandImageBlock{
    height: 100px;
}
.productImageBlock>img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.productBlockName>h1{
	line-height: 1.3;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 100%;
    overflow: hidden;
    letter-spacing: 0.05em;
    color: rgb(51 51 51 / 0.8);
}
.dark_gray{
	color: #646464;
}
.productBlockName{
	min-height: 56px;
	float: left;
	width: 100%;
}
.productBlockWrapper>a:hover .productBlockName>h1{
	text-decoration: underline;
	color: #002a64;
	text-decoration-thickness: 3px;
}
.productBuyButton:hover{
	background : #002a64;
	color: #fff;
	box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 0.4);
}
.productSwipper .swiper-button-next{
	right: -100px;
    left: auto;
}
.productSwipper .swiper-button-prev{
	right: auto;
    left: -100px;
}
.padding_top_0{
    padding-top: 0 !important;
}
.offerBlockWrapper{
    float: left;
    width: 100%;
}
.offerBlockWrapper>img{
    float: left;
}
.offerBlockWrapper:hover{
    -webkit-box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 0.4);
    box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 0.4);
}
.ovalAbout{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}
.ovalAbout img{
    width: 30%;
    float: right;
}
.aboutContainerWrapper{
    background:#E5F8FF;
    position: relative;
}
.aboutContentWrapper{
    width: 90%;
    float: left;
}
.opacity_0{
    opacity: 0;
}
.qualityParaGraph>h4{
    letter-spacing: 0.03em;
    line-height: 1.5;
}
.qualitySince{
    margin: 0 0 30px 0;
    float: left;
    width: 100%;
}
.tbDirectImage{
    margin: 30px 0;
    float: left;
    width: 100%;
}
.readMore{
    margin: 30px 0 0 0;
    float: left;
}
.hoverLinkEffect:hover{
    color: #002a64;
}
.hoverLinkEffect:hover:after{
    width: 100%;
    left: 0;
}
.readMoreArrow{
    width: 10px;
    margin: -2px 0 0 10px;
    float: right;
}
.readMoreArrow>img{
    vertical-align: middle;
}
.aboutImage{
    float: left;
    width: 100%;
}
.copyRightWrapper{
    width: 100%;
    float: left;
    background: #001b40;
}
.copyRightText{
    float: left;
    width:100%; 
}
.copyRightText>h4>span{
    vertical-align: middle;
}
.copyRightText>h4>i.fa-circle{
    font-size: 6px;
    vertical-align: middle;
}
.copyRightText>h4{
    letter-spacing: 0.05em;
    padding:10px 0;
    float: left;
    width: 100%;
}
.footerMainWrapper{
    background: #002a64;
}
.footerLogoWrapper{
    width: 60%;
    float: left;
}
.footerLinkTitle>h4{
    letter-spacing: 0.1em;
}
.footerLinksWrapper{
    margin: 10px 0 0 0;
}
.footerLinksWrapper>ul>li>a{
    color: #fff;
    padding:5px 0;
    display: inline-block;
    white-space: nowrap;
}
.footerLinksWrapper>ul>li>a:hover{
    color: #fff;
}
.footerLinksWrapper>ul>li>a:after{
    background: #fff;
    bottom:5px;
}
.footerLinksWrapper>ul>li>a:hover:after{
    width: 100%;
    left: 0;
}
.socialLinksFooter>ul>li>a{
    position: relative;
    float: left;
    width: 100%;
}
.socialLinksFooter>ul>li{
    width: 50px;
    float: left;
    margin: 0 10px 0 0;
}
.socialLinksFooter{
    margin: 10px 0 0 0;
}
.socialLinksFooter>ul>li>a img{
    border-radius: 50%;
}
.socialLinksFooter>ul>li>a:hover img{
    box-shadow: 0px 3px 2px 0px #000;
}
.menuImage{
    /*padding: 15px 30px;*/
    padding: 0;
}
.menuInnerWrapper{
    float: left;
    width: 100%;
    position: relative;
}
.megaMenuWrapper{
    position: absolute;
    top: 100%;
    left: 0;
    padding: 20px 70px;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0px 1px 6px -2px #777;
    box-shadow: 0px 1px 6px -2px #777;
}
.megaMenuLeftSubMenu{
    position: relative;
    left: 0;
    width: 250px;
    float: left;
    padding : 0 15px 0 0;
}
.megaMenuImagesWrapper{
    float: left;
    width: calc(100% - 250px);
}
.megaMenuLeftSubMenu>ul,
.megaMenuLeftSubMenu>ul>li{
    width: 100%;
    float: left;
    text-align: left;
}
.megaMenuLeftSubMenu>ul>li>a{
    padding: 5px 0;
    display: inline-block;
    white-space: normal;
    overflow: unset;
    text-overflow: unset;
    width: 100%;
    position: relative;
    color: #646464;
}
.megaMenuLeftSubMenu>ul>li>a:hover,.megaMenuLeftSubMenu>ul>li>a.active,.megaMenuLeftSubMenu>ul>li>a:hover ~ i,.megaMenuLeftSubMenu>ul>li>a.active ~ i{
    color: #002a64;    
}
.megaMenuLeftSubMenu>ul>li>a .subCatName:after{
    background: #002a64;
    position: absolute;
    bottom: 0px;
    width: 0;
    left: 50%;
    height: 1px;
    content: "";
    transition: all ease-in-out 0.3s;
}
.subCatName{
    position: relative;
}
.megaMenuLeftSubMenu>ul>li>a:hover .subCatName:after{
    width: 100%;
    left: 0;
}
.megaMenuLeftSubMenu>ul>li>a .afterBorder{
    opacity: 0;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.megaMenuLeftSubMenu>ul>li>a:hover .afterBorder,.megaMenuLeftSubMenu>ul>li>a.active .afterBorder{
    opacity: 1;
}
.mainMenuUl>li.active{
    background: #FFD91A;
}
.menuLinksMainWrapper .mainMenuUl>li.active a{
    color: #000;
}
.padding_0{
    padding:0; 
}
.passwordEye>input{
    padding-right: 30px;
}
.passwordEye>a{
    width: 20px;
    position: absolute;
    bottom: 6px;
    right: 10px;
}
.passwordEye{
    width: 100%;
    float: left;
}
.registrationPageMainWrapper{
    float: left;
    width: 100%;
    background: #F5F5F5;
    padding: 80px 0;
    min-height: 60vh;
}
.registerInnerContainer{
    background: #fff;
    float: left;
    width: 100%;
    padding: 80px 0; 
}
.registerPara{
    float: left;
    width: 100%;
    margin:40px 0;
}
.formHeading{
    letter-spacing: 0.05em;
    border-bottom:solid 1px #ccc;
    margin: 0 0 20px 0;
    padding:0 0 10px 0;
}
.form-group>label{
    margin-bottom: 3px;
    font-family: 'Roboto-Medium';
    color: #333;
}
.customError input.error,.customError select.error{
    border-color: #E65C5C;
}
.customError label.error{
    position: absolute;
    top: -5px;
    background: #E65C5C;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    right: -40px;
    white-space: nowrap;
    z-index: 9;
}
.customError label.error:after{
    width: 0px;
    height: 0px;
    border: 6px solid;
    content: "";
    border-top-color: #E65C5C;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    position: absolute;
    top: 100%;
    left: 7px;
}
.customError .form-group{
    position: relative;
}
.md-toast{
    position: fixed;
    z-index: 999999999999;
}
.registerRightWrapper{
    width: 100%;
    float: left;
    padding: 50px 30px;
    background:#002a64;
}
.registerRightWrapper>ul>li{
    padding: 20px 0 20px 80px;
    float: left;
    width: 100%;
    position: relative;
}
.registerRightWrapper>ul>li.withIcon p{
    line-height: 1.6;
    letter-spacing: 0.03em;
}
.whyTb{
    border-bottom:solid 1px #fff;
    width: 100%;
    padding: 0 0 15px 0;
    float: left;
}
.registerContentIcon{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    width: 60px;
}
a:focus, a:hover {
    color: #002a64;
}
.loginButtonsWrapper .dropdown{
    display: inline-block;
}
.forgotPasswordLink{
    margin: 0 0 0 25px;
    display: inline-block;
}
.forgotPasswordLink:hover,.forgotPasswordLink:focus{
    color: #000;
}
.titleWrapper.text-left>h1:after{
    background: url('../images/title_line.png')left center no-repeat;
    background-size: contain; 
}
.registerSuccessWrapper{
    width: 100%;
    float: left;
}
.successIconWrapper{
    width: 70px;
    display: inline-block;
}
.productListingWrapper{
    min-height: 80vh;
    float: left;
    width: 100%;
}
.tabPanelWrapper{
    float: left;
    width: 100%;
    float: left;
}
.tabPanelWrapper .tabPanelButtonWrapper:first-child{
    border-right : 1px solid #D6D6D6;
}
.text-italic{
    font-style: italic;
}
.tabPanelButtonWrapper>h2{
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: #002a64;
}
.productListBannerWrapper>img{
    float: left;
}
.tabPanelButtonWrapper{
    padding: 10px 0;
    float: left;
    width: 50%;
    position: relative;
    cursor: pointer;
    border-bottom:solid 1px #D6D6D6;
}
.tabPanelButtonWrapper.active,.tabPanelButtonWrapper:hover{
    background-color: #FFD91A;
    -webkit-box-shadow: inset 0px 1px 2px 0px rgb(0 0 0 / 0.3);
    box-shadow: inset 0px 1px 2px 0px rgb(0 0 0 / 0.3);
    border-color: transparent; 
}

.tabPanelButtonWrapper.active>h2,.tabPanelButtonWrapper:hover h2{
    color: #333333;
}
.tabPanelButtonWrapper .tbImageTab{
    position: absolute;
    top: 50%;
    height: 100%;
    width: auto;
    left: 120px;
    -webkit-transform: translateY(-50%) scale(1.1);
    -moz-transform: translateY(-50%) scale(1.1);
    -ms-transform: translateY(-50%) scale(1.1);
    -o-transform: translateY(-50%) scale(1.1);
    transform: translateY(-50%) scale(1.1);
    opacity: 0;
}
.tabPanelButtonWrapper .tbImageTab>img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.tabPanelButtonWrapper.active .tbImageTab{
    opacity: 1;
}
.address_book_card {
    padding: 30px;
    position: relative;
    min-height: 280px;
    background: #F5F5F5;
}
.address_book_card.active{
    background: rgb(0 122 194 / 0.09)
}
.add_address_btn_padding{
    padding-bottom: 30px;
}
.action_icon {
    text-align: right;
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.address_book_card .action_icon{
    left: 30px;
    right: auto;
}
.action_icon a{
    color: #002a64;
}
.action_icon a:hover{
    color: #333;
}
.as_default {
    border: 0px;
    width: 20px;
    float: left;
    height: 20px;
    margin-right: 15px !important;
}
.cart_list_wraper{
    background: #fff;
    padding: 40px 60px;
    float: left;
    width: 100%;
}
.cart_list_table_wraper{
    padding-top: 45px;
}
.cartQtyButton>a{
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
    text-align: center;
    background: #D6D6D6;
    border-radius: 5px;
    color: #525252;
}
.cartQtyButton>a:hover{
    box-shadow: 0px 4px 5px 0px #a5a5a5;
}
.cartQtyButton>a>i{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.cart_qty_wrapper{
    position: relative;
    width: 148px;
    height: 34px;
    clear: both;
}
.productBlockWrapper .cart_qty_wrapper{
	width: 100%;
}
.cartQtyButton{
    position: absolute;
    left: 0;
    width: 40px;
    height: 100%;
}
.cartQtyButton.rightQty{
    left: auto;
    right: 0;
}
.cartQtyInput{
    width: calc(100% - 90px);
    left: 45px;
    position: absolute;
    height: 100%;
}
input:focus{
    outline: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.cartQtyInput>input{
    max-height: 100%;
    min-height: 100%;
    width: 100%;
    padding: 5px 10px;
    border:1px solid #002a64;
    border-radius: 4px;
    text-align: center;
    color: #525252;
}

.productBlockWrapperCart .productPrice>p{
    line-height: 1.5;
    padding: 5px 0;
    display: inline-block;
}
.productBlockWrapperCartInner .add_to_cart,.productBlockWrapperCartInner .cart_qty_wrapper{
    margin: 8px 0 0 0;
    float: left;
    width: 100%;
}
.productBlockWrapperCartInner .add_to_cart .productBuyButton{
    position: relative;
    width: 100%;
    bottom: auto;
    top: auto;
    display: block;
}
.offerTagWrapper{
    position: absolute;
    top: -5px;
    left: 50%;
    width: 95px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1;
}
.wishListProduct{
    position: absolute;
    top: 15px;
    right: 15px;
    width: 22px;
    z-index: 2;
    cursor: pointer;
}
div:focus{
    outline: none;
}
.productBlockWrapperCart{
    width: 100%;
    float: left;
    position: relative;
    margin: 0 0 50px 0;
}
.whiteOverlayHoverProduct{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.5);
    opacity: 0;
    visibility: hidden;
}
.productsListBlockWrapper{
    width: 100%;
    min-height: 80vh;
    float: left;
}
.productsListBlockWrapper .productBlock{
    width: calc(100% / 5);
    float: left;
}
.productsListBlockWrapper .productBlockName {
    min-height: 55px;
    border-bottom: 1px solid #C1C1C1;
    margin: 0 0 10px 0;
}
.productBlockWrapperCart>.productBlockWrapperCartInner{
    padding: 15px;
    float: left;
    width: 100%;
    border-radius: 5px;
    cursor: pointer;
}
.productBlockWrapperCart>.productBlockWrapperCartInner:hover{
    box-shadow: 0px 2px 3px 2px rgb(0 0 0 / 30%);
}
.productImageBlock{
    position: relative;
}
.productBlockWrapperCart .productBuyButton{
    position: absolute;
    bottom: 8px;
    left: 0%;
    padding: 5px 0;
    border-radius: 4px;
}
.productBlockWrapperCart .productBuyButton:hover{
    background: #002a64;
    color: #fff;
    -webkit-box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 0.4);
    box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 0.4);
}
.productBlockWrapperCart>.productBlockWrapperCartInner:hover .whiteOverlayHoverProduct{
    visibility: visible;
    opacity: 1;
}
.customCheckbox [type="checkbox"]:not(:checked),
.customCheckbox [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
.customCheckbox [type="checkbox"]:not(:checked) + label,
.customCheckbox [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
}
.customCheckbox [type="checkbox"]:not(:checked) + label:before,
.customCheckbox [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0; top: 0;
    width: 1.25em; height: 1.25em;
    border: 2px solid #5f5f5f;
    background: #fff;
    border-radius: 2px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
.customCheckbox [type="checkbox"]:not(:checked) + label:after,
.customCheckbox [type="checkbox"]:checked + label:after {
    content: '\2713\0020';
    position: absolute;
    top: 2px;
    left: .25em;
    font-size: 1em;
    line-height: 1.1;
    color: #002a64;
    transition: all .2s;
    font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
    
}
.customCheckbox [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.customCheckbox [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
.customCheckbox [type="checkbox"]:disabled:not(:checked) + label:before,
.customCheckbox [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}
.customCheckbox [type="checkbox"]:disabled:checked + label:after {
    color: #999;
}
.customCheckbox [type="checkbox"]:disabled + label {
    color: #aaa;
}
.customCheckbox [type="checkbox"]:checked:focus + label:before,
.customCheckbox [type="checkbox"]:not(:checked):focus + label:before {
    border: 2px sold #002a64;
}
.breadCrumbWrapper{
    padding: 50px 0;
    float: left;
    width: 100%;
}
.breadCrumb h1{
    white-space: nowrap;
    overflow: hidden;

}
.breadCrumb a{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #002a64;
}
.breadCrumb a.active{
    color: #333;
}
.sortByWrapper .sortByTxt,.sortByDropdown{
    float: left;
}
.sortByDropdown{
    margin: -5px 0 0 10px;
    min-width: 130px;
}
.dropdown.sortByDropdown>a, .sortByDropdown>select{
    padding: 9px 10px 5px 10px;
    display: inline-block;
    border: 1.5px solid #ADADAD;
    border-radius: 5px;
    line-height: 1;
    vertical-align: middle;
    color: #333;
    width: 100%;
}
.dropdown.sortByDropdown>a i{
    vertical-align: middle;
    float: right;
}
.dropdown.sortByDropdown>a>span{
    float: left;
    width: 100%;
}
.dropdown.sortByDropdown .dropdown-menu{
    min-width: 100%;
}
.filterTagsWrapper{
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
}
.filterTagsWrapper>ul>li{
    display: inline-block;
    margin: 0 3px 3px 0;
    padding: 3px 5px;
    border-radius: 5px;

}
.filterTagsWrapper>ul>li.tags a{
    transition: all ease-in-out 0s;
    color: #646464;
}
.filterTagsWrapper>ul>li.tags{
    border:solid 1px #002a64;
    text-transform: capitalize;
    cursor: pointer;
}
.filterTagsWrapper>ul>li.tags:hover{
    background: #002a64;
}
.filterTagsWrapper>ul>li.tags:hover p,.filterTagsWrapper>ul>li.tags:hover a{
    color: #fff;
}
.sideFilterWrapper{
    width: 100%;
    float: left;
    border-right : 1px solid #ddd;
    padding: 0 20px 0 0;
}
.sidebarFilterTitle>h3{
    letter-spacing: 0.04em;
    margin: 12px 0;
}
.sideBarFilters{
    padding: 0 0 10px 0;
    float: left;
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin: 0 0 10px 0;
}
.sideBarFilters>ul>li{
    margin: 5px 0;
    float: left;
    width: 100%;
}
/*.menuLinksMainWrapper ul>li>a:active,.menuLinksMainWrapper ul>li>a:focus{
    color: #646464;
}*/
.cart_list_table_wraper .table-condensed>tbody>tr>td {
    vertical-align: middle;
    padding: 25px 5px;
    border: #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
    border-top: 0;
}
#cart thead{
	border-bottom: 1px solid #C2C2C2;
}
.cart_list_table_wraper .table-condensed>tbody>tr>td:first-child,
.cart_list_table_wraper .table-condensed>tbody>tr:last-child td{
	border-bottom: transparent;
}
.mobile_wraper{
    border: solid 1px #E1E1E1;
    border-radius: 6px;
    overflow: hidden;
    width: 70px;
    margin: 0 5px 0 0;
}
.cart_list_table_wraper .table>thead>tr>th{
    border: 0;
}
.sku_wrap{
    padding: 10px 0;
}
.dot_gray {
    background: #9A9A9A;
    height: 3px;
    width: 3px;
    display: inline-block;
    line-height: 42px;
    border-radius: 29px;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}
.cart_summary_wraper{
    background: #fff;
    padding: 25px;
    float: left;
    width: 100%;
}
.cartBorder{
	border:solid 1px #F7F7F7;
}
.divider{
    margin: 10px 0;
}
.summary_details p{
    padding: 5px 0;
}
.apply_discount_wrap {
    border-bottom: 1px solid rgb(0 0 0 / 40%);
    padding: 80px 0 10px 0;
    margin-bottom: 25px;
    cursor: pointer;
    outline: none;
}
.apply_btn{
    width: 100%;
    margin: 10px 0 0px 0;
}
.apply_input {
    width: calc(100% - 90px);
    min-width: calc(100% - 90px);
    max-width: calc(100% - 90px);
}
.apply_code_btn{
    padding: 7px 18px;
    max-width: 90px;
    white-space: nowrap;
}
.apply_discount_block{
    visibility: hidden;
    opacity: 0;
    display: none;
}
.apply_discount_block.open{
    visibility: visible;
    opacity: 1;
    display: block;
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
    float: left;
}
.sideBarFilters:last-child{
    border-color: transparent;
}
.noProductImage{
    position: relative;
    margin: 0 auto;
    width: 150px;
}
.productLoaderWrapper{
    width: 100%;
    position: relative;
    float: left;
    padding: 20vh 0;
}


.circle-loader {
    fill: transparent;
    stroke: #002a64;
    stroke-width: 5;
    animation: dash 2s ease infinite,rotate 2s linear infinite;
    background: transparent;
    border: 0;
    box-shadow: none;
    height: unset;
}
@keyframes dash {
    0% {
        stroke-dasharray: 1,95;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 85,95;
        stroke-dashoffset: -25;
    }
    100% {
        stroke-dasharray: 85,95;
        stroke-dashoffset: -93;
    }
}
@keyframes rotate {
    0% {transform: rotate(0deg); }
    100% {transform: rotate(360deg); }
}
.web_accordian{
    overflow-y: hidden;
    height: 45px;
    max-height: 56px;
}
.web_accordian.active{
    overflow-y: visible;
    height: auto;
    max-height: 50000px;
    transition: all ease-in-out 0.5s;
}
.web_accordian h3{
    outline: none;
    border-bottom: 1px solid #C2C2C2;
    padding: 10px 0;
}
.checkout_wraper {
    background: #fff;
    padding: 30px 45% 30px 100px;
    margin-bottom: 30px;
}
.relative{
    position: relative;
}
.address_selection{
    position: absolute;
    left: -30px
}
.delivery_address_spacing{
    margin: 15px 0 10px 0;
    float: left;
    width: 100%;
}
.currser_pointer{
    cursor: pointer;
    float: left;
    width: 100%;
}
.outline_btn {
    border: 2px solid #002a64;
    padding: 8px 20px;
    display: inline-block;
    float: left;
    font-weight: bold;
    border-radius: 5px;
    margin-right: 15px;
}
.outline_btn:hover{
    background: #002a64;
    color: #fff;
    border-color: #002a64;
    -webkit-box-shadow: 0px 1px 6px 0px #222;
    box-shadow: 0px 1px 6px 0px #222;
}
.filledBtn{
    background: #002a64;
    color: #fff;
    -webkit-box-shadow: 0px 2px 6px -2px #222;
    box-shadow: 0px 2px 6px -2px #222
}
.filledBtn:hover{
    -webkit-box-shadow: 0px 1px 6px 0px #222;
    box-shadow: 0px 1px 6px 0px #222;
}


}

.order_none{
    border: 2px solid transparent;
}
.change_width{
    padding-top: 30px;
}
.change_width .col-md-6{
    width: 100%
}
.address_list_condition{
    display: block;
}
.address_list_condition.open{
    display: none;
}
.change_width .none_address_checkout,.back_address_book_none{
    display: none;
}
.change_width .back_address_book_none{
    display: inline-block;
}
.action_icon_for_checkout{
    position: absolute;
    bottom: 0;
    right: 0;
}
.couponAppliedTag{
    padding: 3px 10px;
    background: #002a64;
    color: #fff;
    border-radius: 4px;
}
.couponAppliedTag .removeCouponCode{
    color: #fff;
}
.couponAppliedTag .removeCouponCode:hover{
    opacity: 0.9;
}
.loadMoreProducts>a{
    padding:7px 20px;
    background: #D7D7D7;
    color: #525252;
    border-radius: 5px;
    border: 0;
    display: inline-block;
    float: none;
    width: unset;
}
.loadMoreProducts>a:hover{
    background: #002a64;
    color: #fff;
}
.loadMoreProducts{
    margin: 0 0 40px 0;
    float: left;
    width: 100%;
}
.orderDetailsLink{
    color: #002a64;
}
.orderDetailsLink:hover{
    color: #000;
}
.flex_flow_wrap {
    display: flex;
    flex-flow: row wrap;
}
.borderLoginLeft{
    border-left: 1px solid #ccc;
}
.createAccountButton{
    margin: 25px 0 0 0;
}
.contentWrapperLogin>h4{
    line-height: 1.8;
}
.contentWrapperLogin>p{
    line-height: 1.3;
}
.center{
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-align-items:  center;
   align-items: center;
}
.main_center{
   -ms-box-orient: horizontal;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -moz-flex;
   display: -webkit-flex;
   display: flex !important;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
}
.selectedIconMethod{
    position: absolute;
    top: -5px;
    right: calc(100% + 15px);
    width: 35px;
}
.web_accordian,.web_accordian.active {
    overflow-y: visible;
    height: auto;
    max-height: 50000px;
    transition: all ease-in-out 0.5s;
}
.border_bottom_for_title {
    border-bottom: 1px solid #C9C9C9;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.email_lable{
    padding: 10px 0;
}
.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  line-height: 1.5;
}
.add_new_card {
    padding: 108px 0;
    border: 2px solid #007BC3;
    background: #fff;
}
.change_address {
    border: 2px solid #002a64;
    padding: 7px 20px;
    border-radius: 5px;
    color: #002a64;
    background: transparent;
}
.change_address:hover{
    background: #002a64;
    color: #FFf !important;
}
.back_to_my_account{
    border-bottom: 1px solid transparent;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 20px;
}
.back_to_my_account:hover{
    border-bottom: 1px solid #002a64;
}
.margin_bottom_25{
    margin-bottom: 25px;
}
.my_accout_wraper{
    padding: 0 80px;
}
.my_account_grid {
    width: calc(100% / 5);
    float: left;
    border-left: 1px solid #DDDDDD;
    padding: 0 30px;
    margin: 15px 0;
}
.my_account_grid:first-child {
    border-left: 0px solid #DDDDDD;
}

.my_account_grid a{
    color: #333;
}
.my_account_grid p{
    padding: 4px 0;
}
.swal2-icon.swal2-warning{
    color: #002a64;
    border-color: #002a64 !important;
}
.top_padding{
    padding-top: 180px !important;    
}
.home_page_banner_wraper .swiper-pagination{
    display: none;
}
.searchInput.error{
    background: rgb(255 47 47 / 18%);
}
.searchFormWrapperMenu label.error{
    display: none !important;
}
.top_header, .web_header_main_wraper, .logoWrapper{
    -webkit-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
    -ms-transition: all ease-in-out 0.1s;
    -moz-transition: all ease-in-out 0.1s;
    transition: all ease-in-out 0.1s;
}
.web_header_main_wraper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
.web_header_main_wraper.sticky_active .top_header{
    margin-top: -36px;
}
.web_header_main_wraper.sticky_active .logoWrapper {
    height: 60px;
    margin: 5px 0;
}
.web_header_main_wraper .logoWrapper>img{
    max-width: unset;
    width: auto;
    max-height: 100%;
}
.tabpanel_titles_wraper ul {
    border-bottom: 1px solid #C2C2C2;
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.tabpanel_titles_wraper ul li {
    display: inline-block;
    width: calc(100% / 4);
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
}
.tabpanel_titles_wraper ul li a {
    font-family: 'Roboto-Bold';
    font-size: 18px;
    color: #000;
    border-bottom: 3px solid transparent;
    padding: 10px 0;
    display: inline-block;
}
.tabpanel_titles_wraper ul li a.active, .tabpanel_titles_wraper ul li a:hover {
    border-bottom: 3px solid #002a64;
}
.orders_wraper{
    width: 100%;
    float: left;
    background: #F5F5F5;
    border-radius: 5px;
    margin-top: 20px;
}
.orders_grid{
    width: calc(100% / 3);
    float: left;
    padding: 20px 40px;
}
.orders_grid p{
    padding: 3px 0;
}
.orders_left_wraper{
    width: 70%;
    float: left;
}
.orders_right_wraper{
    width: 30%;
    float: left;
}
.orderlist_view_btn_wraper{
    text-align: right;
}
.orderlist_view_btn_wraper .change_address{
    display: inline-block;
    margin: 30px 40px;   
}
.bg_transperent{
    background: transparent;
}
.bottom_border {
    border-bottom: 1px solid #C2C2C2;
    padding-bottom: 8px;
}
.order_details_shipping_section_wraper{
    width: 30%;
    float: left;
}
.order_details_payment_add_section_wraper{
    width: 42%;
    float: left;
}
.order_details_order_summary_section_wraper{
    width: 28%;
    float: left;
}
.order_details_wraper .inner_content {
    padding-top: 15px;
    line-height: 1.8;
    padding-bottom: 50px;
}
.order_details_wraper .inner_content{
    line-height: 1.5;
}
.order_track_wraper{
    width: 72%;
    float: left;
    padding: 0 25px;
}
.order_track_wraper ul li span {
    position: absolute;
    top: 20px;
    transform: translateX(-50%);
}
.order_track_wraper ul li {
    display: inline-block;
    width: calc(100% / 5);
    float: left;
    padding: 10px 0 50px 0;
    border-top: 2px solid #C2C2C2;
    margin-top:78px;
    position: relative;
}
.order_track_wraper ul li:after {
    content: '';
    position: absolute;
    top: -8.5px;
    left: -8px;
    background: #C2C2C2;
    width: 16px;
    height: 16px;
    border-radius: 25px;
    z-index: 9;
}
.order_track_wraper ul li.active:after {
    background: #002a64;
}
.order_track_wraper ul li.active:before {
    content: '';
    position: absolute;
    top: -15px;
    left: -15px;
    background: #002a6461;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    z-index: 5;
}
.order_track_wraper ul li:last-child{
    border-top: 0; 
}
.estimated_delivry_div{
    width: 28%;
    float: left;
    padding-top: 25px;
}
.estimated_delivry_div .spacing_delivry_inner_content{
    padding: 7px 0;
}
.color_light_pink{
    color: #e55c5c;
}
.cursor_pointer{
    cursor: pointer;
}
.order_items_wraper{
    padding-top: 72px;
}
.outline_none{
    outline: none;
}
.productSwipper .productBlockWrapper:hover .productBlockName>h1{
    color: #002a64;
    text-decoration: underline;
}
.productSwipper .swiper-container{
    width: 100%;
    float: left;
}
.categorySwiper .productBlockWrapper{
    padding-right: 0;
    padding-left: 0;
}
.lightBorder{
    border:solid 1px #F7F7F7;
    /*-webkit-box-shadow: inset 0 1px 2px 0px rgb(0 0 0 / 0.1);
    box-shadow: inset 0 1px 2px 0px rgb(0 0 0 / 0.1);*/
}
.add_to_cart.addtocartBlue>a{
    background: #002a64;
    color: #fff;
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 0.3);
}
.productBuyButton.buyButtonListin{
    opacity: 0;
    visibility: hidden;
}
.productBlockWrapperCart>.productBlockWrapperCartInner:hover .productBuyButton.buyButtonListin{
    opacity: 1;
    visibility: visible;
}
.cartBadge {
    position: absolute;
    top: -10px;
    left: 10px;
    background: #E55C5C;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    z-index: 1;
    box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 0.1);
}
.cartBadgeInner{
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
}
.cartBageCount{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #fff;
}
.orderStatusCircle{
    margin:5px 5px 0 0;
    font-size: 12px;
}
.removeWishRelative{
    width: 22px;
    height: 22px;
    background: #ddd;
    border-radius: 50%;
    color: #000;
    position: relative;
    float: left;
}
.closeIconWishList{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.removeWishRelative:hover{
    color: #000;
    -webkit-box-shadow: 1px 1px 2px 1px #929292;
    box-shadow: 1px 1px 2px 1px #929292;
}
/*.favouritesListing .wishListProduct{
    display: none;
}
.favouritesListing .wishListProductForFavouritePage,.productBlock .wishListProduct{
    display: block;
}*/
.swiper-container{
    width: 100%;
}
.swiper-container.home_page_banner_wraper.productsListBanner{
    width: 100%;
    float: left;
    height: 298px;
    background: #eee;
}
.productListBannerWrapper{
    width: 100%;
    height: 100%;
    float: left;
}
.productListBannerWrapper img,
.swiper-container.home_page_banner_wraper .slick-slide.swiper-slide>img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.swiper-container.home_page_banner_wraper{
    height: 540px;
    background: #eee;
}

.cartProductName,.tabpanel_titles_wraper ul li a {
    color: rgb(51 51 51 / 0.8);
}
.cartSku{
    color: rgb(51 51 51 / 0.5);
}
.gray_60{
    color: rgb(51 51 51 / 0.6);
}
.cartPriceFont,.tabpanel_titles_wraper ul li a.active {
    color: #333;
}
.form-control{
    color: #333;
    border-color:rgb(51 51 51 / 0.4);
    -webkit-box-shadow: inset 0 1px 2px 0px rgb(0 0 0 / 0.1);
    box-shadow: inset 0 1px 2px 0px rgb(0 0 0 / 0.1);
}

.deliveryAddressTitle{
    letter-spacing: 0.05em;
}
.addressName{
    margin:0 0 10px 0;
    float: left;
    width: 100%;
}
.loginButtonsWrapper .dropdown-menu>li>a:focus, 
.loginButtonsWrapper .dropdown-menu>li>a:hover{
    background-color: #efefef;
}
.tabpanel_titles_wraper ul li:first-child a{
    float: left;
}
.tabpanel_titles_wraper ul li:last-child a{
    float: right;
}
.line_height_1_5{
    line-height: 1.5;
}
.orderDetailsTotal{
    margin:10px 0 0 0;
}
.dropdown.open .fa{
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.buyAgainProductDetails .productBuyButton{
	width: auto;
	padding: 10px 16px;
	margin:15px 0 0 0;
}
.productImageBuyAgain{
	width: 100%;
    float: left;
    border: solid 1px #dcdcdc;
    border-radius: 5px;
    height: 140px;
}
.productImageBuyAgain>img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.cartPopupTitleWrapperAngle:after{
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border-top: 8px solid transparent;
    border-bottom: 14px solid #f0f0f0;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    bottom: 100%;
    right: 70px;
}
.popupAngle{
    width: 100%;
    height: 15px;
}
.dropdown-menu.cartPopupWrapper{
    right: 0;
    left: auto;
    padding: 0;
    width: 420px;
    max-width: 420px;
    top: calc(100% + 0px);
    background-color: transparent;
    border:0;
}
.popupViewCartBtn,.popupViewCartBtn:hover,.popupViewCartBtn:focus{
    background: #f0f0f0;
    color: #585858;
}
.cartPopupTitleWrapperAngle{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.cartPopupTitleWrapper{
    background: #F0F0F0;
    float: left;
    width: 100%;
    position: relative;
    
}
.popupCheckOutButtonWrapper{
    float: left;
    width: 100%;
    padding: 25px 15px;
    background-color: #fff;
}
.cartPopupTitleWrapper>p{
    padding: 8px 15px;
    float: left;
    width: 100%;
}
.cartPopupProductsWrapper{
    padding: 10px 15px;
    float: left;
    max-height: 300px;
    overflow: auto;
    width: 100%;
    background: #fff;
}
.cartPopupProductItem{
    width: 100%;
    float: left;
    padding: 0px 0px 0px 90px;
    position: relative;
}
.cartPopupProductsWrapper .cartQtyButton>a>.fa{
    -webkit-transform: translate(-50%,-50%) rotate(0);
    -moz-transform: translate(-50%,-50%) rotate(0);
    -ms-transform: translate(-50%,-50%) rotate(0);
    -o-transform: translate(-50%,-50%) rotate(0);
    transform: translate(-50%,-50%) rotate(0);
}
.cartPopupProductsWrapper .cart_qty_wrapper {
    width: 138px;
    height: 30px;
    clear: initial;
}
.cartPopupProductsWrapper .cartQtyInput>input{
    border:1px solid #d6d6d6;    
}
.cartPopupProductItem .cartItemWrapper>h4{
    float: left;
    width: 100%;
    padding: 10px 0;
}
.cartItemWrapper{
    width: 100%;
    float: left;
    padding: 15px 0;
    border-bottom: solid 1px #e2e2e2; 
}
.cartPopupProductItem:last-child .cartItemWrapper{
    border-bottom: 0; 
}
.cartPopupImage{
    position: absolute;
    top: 15px;
    left: 0;
    width: 80px;
    height: calc(100% - 30px);
    border-radius: 5px;
    border: solid 1px #ddd;
    padding: 5px;
}
.cart_qty_wrapper.CartPopupDelete{
    width: 40px;
}
.CartPopupDelete .cartQtyButton>a{
    background:#F0F0F0;
}
.CartPopupDelete .cartQtyButton>a:hover{
    background:#D6D6D6;
}
.CartPopupDelete img{
    width: 14px;
}
.noItemInCart{
    position: relative;
    width: 100%;
    float: left;
    padding: 20px 0;
    background-color: #fff;
    border-top: 1px solid #f2f2f2;
}
.noItemImage{
    width: 120px;
    margin : 0 auto;
}
.warehouseSelectionWrapper{
    position: absolute;
    top: 120%;
    left: 0;
    width: 100%;
    float: left;
    padding: 10px;
    background: #ffffff;
    border: solid 1px #ddd;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
}
.warehouseSelectionWrapper ul>li{
    display: inline-block;
    width: 20%;
}
.tabPanelButtonWrapper:hover .warehouseSelectionWrapper{
    opacity: 1;
    visibility: visible;
    top: 100%;
}
.deliveryNotification .md-toast-content{
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
}
.navigationSwiperArrowWrapper{
    position: relative;
    height: 50px;
    width: 80px;
    margin: 0 auto;
    display: inline-block;
    left: auto;
    right: 0;
    float: right;
}
.navigationSwiperArrowWrapper .navigationMenuArrow.swiper-button-next{
    right: 0;
}
.navigationSwiperArrowWrapper .navigationMenuArrow.swiper-button-prev{
    left: 0;
}
.navigationSwiperArrowWrapper .navigationMenuArrow.swiper-button-next,
.navigationSwiperArrowWrapper .navigationMenuArrow.swiper-button-prev{
    background: none;
    width: 16px;
    margin-top: -5px;
}
.deal_text{
    position: absolute;
    bottom: 10px;
    left: 5px;
    width: 100%;
}
.deal_text>p{
    padding: 4px 15px;
    border-radius: 3px;
    background: #74C08E;
    color: #fff;
    display: inline-block;
}
.cart_list_table_wraper .table-condensed>tbody>tr>td.withDealTag{
    padding: 25px 5px 45px 5px;
}
.price_line_through{
    text-decoration: line-through;
}
.product_offer_title{
    min-height: 30px;
    margin:10px 0 0 0;
    float: left;
    width: 100%;
}
.two_line_clamp{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.deal_text.relative{
    position: relative;
    left: 0;
    right: auto;
    top: 0;
    bottom: auto;
    margin-top: 5px;
}
.contactusWrapper{
    padding:50px 0;
    float: left;
    width: 100%;
}
.contactFormSectionWrapper{
    float: left;
    width: 100%;
    padding: 30px 0;
}
.addressWrapper>p,.addressWrapper a{
    line-height: 1.5;
    font-family: 'Roboto-Regular';
}
.addressWrapper>ul>li{
    width: 100%;
    margin: 15px 0 0 0;
    display: inline-block;
}
.addressWrapper>ul>li>a{
    padding-left:20px; 
    position: relative;
    display: block;
    white-space: nowrap;
}
.addressWrapper>ul>li>a>.contactIcon{
    position: absolute;
    top: 2px;
    left: 0;
}
.addressWrapperRelative{
    position: relative;
    width: 100%;
    height: 335px;
}
.addressWrapper{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.personDetailsBlockWrapper{
    height: 135px;
    box-shadow: 1px 1px 5px 1px #ddd;
    border-radius: 5px;
}
.outOfStokTag{
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    z-index: 9;
}
.badge-danger{
    background-color: #cc2929;
}
.stockBadge{
    margin-top: 10px;
}